html{
    scroll-behavior: smooth;
}
body, ul {
    font-family: 'PT Sans', sans-serif;
    background-color: #E5E5E5;
    padding: 0;
    margin: 0;
}



li.nav_item>a {
    text-decoration: none;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-right: 12px;
    border-right: 2px solid white;
    margin-left: 12px;
    font-size: 24px;


}


.nav {
    list-style: none;
    display: flex;
    text-decoration: none;
    background-color: #202846;


}

.header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #202846;
    margin-bottom: 150px;

}

.box {

    width: 80%;
    margin: 36px auto;
    background-color: #BDBDC6;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}


.img {
    padding: 28px 7px 28px 48px;
    box-sizing: border-box;


}

.title {
    font-style: italic;
    font-size: 28px;
    padding-left: 42px;
    font-weight: 700;
    color: #353C57;
}

.line {
    border: 1.5px solid #FFFFFF;
    background-color: #D7D7DD;
    box-sizing: border-box;
    margin-left: 41px;
    margin-right: 77px;
}

.content {
    max-width: 60%;
    box-sizing: border-box;

}

.description {
    width: 80%;
    font-weight: 400;
    font-size: 16px;
    background-color: #D7D7DD;
    box-sizing: border-box;
    padding: 3% 3%;
    margin: 1% 8% 2% 7%;
    color: #202846;
    text-align: center;

}

.star {
    position: absolute;
    left: 94.5%;
    top: 5%;
}

.button {
    border: 1px solid black;
    width: 160px;
    height: 42px;
    position: absolute;
    background-color: #202846;
    color: white;
    text-align: center;
    border-radius: 50px;
    font-size: 18px;
    top: 176px;
    right: -33px;
    line-height: 220%;
}

.footer {
    margin-top: 113px;
    background-color: #202846;
    height: 35px;
    color: white;
    font-size: 24px;
    font-style: italic;
    font-weight: 400;
    padding: 12px 60px;
}

.scrol {
    position: fixed;
    right: 1%;
    top: 79%;
}